<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script>
    window.onload = function(){
        var xhr = new XMLHttpRequest();
        xhr.onreadystatechange = Presenta;
        xhr.open("GET", "cd_catalog.xml", true);
        xhr.send();
    }
    
    function Presenta(){
        if(this.readyState == 4 && this.status == 200){
            //La respuesta es xml
            //console.log(this.responseXML);
            var cd = this.responseXML.getElementsByTagName("CD");
            for (var i = 0; i < cd.length; i++){
                var titulo = cd[i].getElementsByTagName('TITLE')[0].firstChild.nodeValue;
                console.log(titulo);
            }
        }
    }
    </script>
</head>
<body>
    
</body>
</html>